Bug 1405201 - VMs & Templates links point to Host & Clusters in the relationship accordion
Summary: VMs & Templates links point to Host & Clusters in the relationship accordion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: provider:infra:ui
Depends On: 1392408
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-15 20:52 UTC by Satoe Imaishi
Modified: 2017-02-27 19:15 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392408
Environment:
Last Closed: 2017-02-27 19:15:57 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 18:35:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/5450f4295fa519337d22892c025c25a7184d3326

commit 5450f4295fa519337d22892c025c25a7184d3326
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Nov 8 12:41:22 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 13:32:10 2017 -0500

    Merge pull request #12507 from jzigmund/bz1392408-fix_relationship_tree
    
    Fix the link to Infra Provider's VMs and Templates
    (cherry picked from commit 30930fb63b08481ff01c4ff0fc85113634265586)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1405201

 app/helpers/application_helper.rb | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 4 Niyaz Akhtar Ansari 2017-02-20 08:52:05 UTC
Verified in Version 5.7.1.2

Comment 5 errata-xmlrpc 2017-02-27 19:15:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.